#stand {
     position: absolute;
}

#world_map {
    position: absolute;
    width: 256px;
    left: 235px;
    top: 272px;
}

#our_worldwide_services {
    position: absolute;
    width: 256px;
    left: 220px;
    top: 250px;
}

#character {
    position: absolute;
    width: 68px;
    left: 625px;
    top: 280px;
}

#network_integrity_proactivity {
    position: absolute;
    width: 132px;
    left: 800px;
    top: 310px;
}

.zoom {
    transition: transform .3s;
}

.zoom:hover {
    transform: scale(1.2);
}

* {box-sizing: border-box;}

.img-magnifier-container {
  position: relative;
}

.img-magnifier-glass {
  position: absolute;
  border: 3px solid #000;
  border-radius: 50%;
  cursor: none;
  /*Set the size of the magnifier glass:*/
  width: 100px;
  height: 100px;
}